/* 
Theme Name: Zanis Carpet
Theme URI: https://alirezaarabi.ir/
Description: Alireza Arabi Web Design Servises
Author: Alireza Arabi
Author URI: https://alireza-arabi.ir/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
* {font-variation-settings: "DOTS" 1 !important;}
p:last-child{margin-bottom:0 !important;}
.black{font-weight:800 !important;}
.fat{font-weight:900 !important;}
.clc{font-size:27px;font-variation-settings: "DOTS" 0 !important;}
.smtxt {color:#B1B1B1 !important;font-size:22px;font-weight:400;}
.black.off  , #sl-title {font-variation-settings: "DOTS" 0 !important;}

.esyLoginCodeVerify input {font-size:16px !important;}

.title-clc {font-size: 18px;}
.elementor-swiper-button svg{filter: brightness(0%);}
.elementor-swiper-button-next svg , .jet-swiper-button-prev svg{transform:scale(-1) !important;}
#black-arrow svg {filter: brightness(0%) !important;}
.elementor-swiper-button:hover svg {filter: brightness(100%) !important;}

.woocommerce-notices-wrapper {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}
.bigAuth-btnModal {
    padding: 10px !important;
    line-height: 19px !important;
    border-radius: 30px !important;
    background: #fff !important;
	color: black
}
@media only screen and (max-width: 768px) {

.woocommerce-Price-currencySymbol {font-size:9px}
.price-prefix {font-size:10px;}
	  .mbft {background-color:#F7F7F7;}
	.easyLoginBtn-holder .esyBtn-in span {display:none !important;}
	.bigAuth-btnModal {
    padding: 10px 5px !important;
font-size: 12px !important;
}
}
.bsDigi-block-content .biger-auth-submit, .bsDigi-block-content .bsAuth-digikala-initForm .biger-auth-submit-checked {background: #BF3131 !important;}
.easyLoginBtn-holder {display:flex;justify-content: flex-end;}




@media only screen and (min-width: 768px) { .woocommerce-Price-currencySymbol {font-size:13px} .price-prefix {font-size:14px;}}
@media only screen and (max-width: 1024px) {	.collection {height: 220px; transition: height 1s !important;}
.collection:hover { height: 350px;
}} 
@media only screen and (min-width: 1025px) {.collection:hover { width:35%;} .collection {-webkit-transition: width 1s !important;
  transition: width 1s !important;} 
	
.elementor-widget-off-canvas #off-canvas-d2a86bf {
backdrop-filter: blur(4px) !important;
	-webkit-backdrop-filter: blur(4px) !important;}}

.woocommerce-mini-cart__empty-message {
visibility:hidden;
position:relative;
}
.woocommerce-mini-cart__empty-message:after {
visibility: visible;
position: absolute;
top: 0;
left: 0;
white-space: pre;
content: "سبد خرید شما خالی است.";
}

	
.current-menu-item > a {font-weight: 700 !important;}


:root {
  --ar-btn-bg:#BF3131;
	--ar-btn-fg:#fff;
}
.woocommerce ul.products li.product a img {border-radius:7px;margin: 0 0 0.25em !important;}






.elementor-widget-woocommerce-product-content a, 
.elementor-widget-woocommerce-archive-description a {
  color: inherit;
  text-decoration: none;
  background:
    linear-gradient(
      to right,
      #bf3131,
      #bf3131
    ),
    linear-gradient(
      to right,
      #1e1e1e,
      #1e1e1e,
      #1e1e1e
    );
  background-size: 100% 2px, 0 2px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 700ms, color 700ms; 
}

.elementor-widget-woocommerce-product-content a:hover, 
.elementor-widget-woocommerce-archive-description a:hover {
  background-size: 0 2px, 100% 2px;
  color: #bf3131; 
}




.e-contact-buttons__chat-button {
  animation: pulse-animation 2.25s infinite !important;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
}


.e-contact-buttons-var-3 .e-contact-buttons__top-bar {padding: 0 5px 13px 0 !important;}
.e-contact-buttons-var-3 .e-contact-buttons__links {padding-inline: 10px !important;}



.term-description h2 {font-weight: 800 !important;}
.term-description h3 {font-weight: 700 !important;}
.term-description h4 {font-weight: 700 !important;}
.term-description h2{font-size: 25px !important;}
.term-description h3{font-size: 22px !important;
}
.term-description h4, .term-description h5 {font-size: 20px !important;}
.term-description img{border-radius: 10px !important;}
.term-description .wp-video {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px auto;
    max-width: 100%;
    height: auto;
}
@media screen and (max-width:980px){ .term-description table{ display:block; overflow-x:auto; } }

.page-numbers:not(.dots) {width:35px !important;
height: 32px !important;
border-radius: 7px !important;
background-color:#1E1E1E !important;display: inline-block !important; padding-top:4px !important; color: #fff !important;}
.page-numbers.current:not(.dots) {background-color:#BF3131 !important;color: #fff !important;}


@media only screen and (max-width: 768px) {
.jet-sorting {
    display: flex !important;
    flex-direction: row !important;
    align-content: center !important;
    align-items: center !important;
    gap: 5px;
}
    .jet-sorting-label {margin:0 0 0 5px !important;
}}


.elementor-location-archive .bigSTItem svg {stroke: #BF3131 !important;}
.elementor-location-archive .bigerStory-holder {justify-content: center !important;}
.elementor-location-archive .bigSTItem span {width: 60px !important;
    height: 60px !important;}

.elementor-location-archive .bigSTItem svg{
width: 80px !important;
    height: 80px !important;}